[KCM Locale]
Name=Sudan
Name[af]=sudan
Name[ar]=السودان
Name[be]=Судан
Name[bg]=Судан
Name[cs]=Sudán
Name[el]=Σουδάν
Name[eo]=Sudano
Name[es]=Sudán
Name[et]=Sudaan
Name[fi]=Sudania
Name[fr]=Soudan
Name[he]=סודן
Name[hu]=Szudán
Name[is]=Súdan
Name[ja]=スーダン
Name[lt]=Sudanas
Name[lv]=Sudāna
Name[pt]=Sudão
Name[pt_BR]=Sudão
Name[ru]=Судан
Name[sk]=Sudán
Name[ta]=Ý¼¡ý
Name[th]=ซูดาน
Name[uk]=Судан
Name[ven]=Sudani
Name[xx]=xx
Name[zh_CN]=苏丹
Name[zh_TW]=蘇丹
Name[zu]=Esudani
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=SDD
FracDigits=2
DateFormatShort=%y/%m/%d
